Subject: Emacs shell mode question
From: [email-masked]

17 Sep 1997 22:30:23 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Does anyone out there have Emacs set up nicely with colors for directories
and different file types (in shell, and font-lock-mode)?.  I can't figure out
exactly how to do it myself without learning elisp (which i refuse to do).
 If so, please send me whatever might be helpful.  Thank you.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".